function FileData_Pairs(x)
{
x.t("states","interface");
x.t("states","signal");
x.t("states","startup");
x.t("active","state");
x.t("io4","tristate");
x.t("min","15\u00b5a");
x.t("min","-15\u00b5a");
x.t("3.5.5","signal");
x.t("io5","tristate");
x.t("io10","tristate");
x.t("io6","tristate");
x.t("io7","tristate");
x.t("description","3.5");
x.t("table","describes");
x.t("table","low");
x.t("table","signal");
x.t("describes","various");
x.t("io8","tristate");
x.t("15\u00b5a","max");
x.t("various","states");
x.t("once","respective");
x.t("i2cclk_spiclk","tristate");
x.t("io9","tristate");
x.t("interface","description");
x.t("interface","pin");
x.t("interface","activated");
x.t("supply","3.5.5");
x.t("state","during");
x.t("state","configuration");
x.t("state","several");
x.t("state","initializa\u00adtion");
x.t("abbreviations","used");
x.t("pins","change");
x.t("change","again");
x.t("open","drain");
x.t("pin","passes");
x.t("100\u00b5a","pull");
x.t("tristate","io4");
x.t("tristate","io5");
x.t("tristate","io10");
x.t("tristate","io6");
x.t("tristate","io7");
x.t("tristate","io8");
x.t("tristate","io9");
x.t("tristate","abbreviations");
x.t("tristate","tristate");
x.t("tristate","i2cdat_spido");
x.t("tristate","spics");
x.t("tristate","io2");
x.t("tristate","l/h");
x.t("tristate","io3");
x.t("down","min");
x.t("low","high");
x.t("low","level");
x.t("passes","startup");
x.t("command","table");
x.t("command","gpio");
x.t("again","once");
x.t("txd","cts");
x.t("during","operation");
x.t("during","startup");
x.t("spidi","tristate");
x.t("spi","rxd");
x.t("high","level");
x.t("operation","state");
x.t("name","undefined");
x.t("dsr","ring");
x.t("3.5","power");
x.t("rts","dtr");
x.t("respective","interface");
x.t("input","output");
x.t("activated","config");
x.t("i2cdat_spido","tristate");
x.t("config","\u00adured");
x.t("undefined","state");
x.t("rxd","txd");
x.t("-15\u00b5a","max");
x.t("signal","states");
x.t("signal","name");
x.t("cts","rts");
x.t("drain","pull");
x.t("max","100\u00b5a");
x.t("max","-100\u00b5a");
x.t("pull","min");
x.t("pull","down");
x.t("level","high");
x.t("level","input");
x.t("level","l/h");
x.t("configuration","command");
x.t("power","supply");
x.t("several","pins");
x.t("output","open");
x.t("defined","state");
x.t("initializa\u00adtion","active");
x.t("spics","tristate");
x.t("startup","3.5.5");
x.t("startup","table");
x.t("startup","interface");
x.t("startup","during");
x.t("startup","defined");
x.t("gpio","spi");
x.t("dcd","dsr");
x.t("ring","spidi");
x.t("used","table");
x.t("dtr","dcd");
x.t("\u00adured","command");
x.t("io1","tristate");
x.t("io2","tristate");
x.t("l/h","i2cclk_spiclk");
x.t("l/h","low");
x.t("l/h","io1");
x.t("io3","tristate");
}
